<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E03611-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03611-000/2024-03-31/01/2024-06-21" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03611-000/2024-03-31/01/2024-06-21" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="TrustFeesSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="TotalAssetsOfTrustAccountsSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="SumitomoMitsuiTrustBankLimitedReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="RetailReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="WholesaleFinancialServicesReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="InvestorServicesReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="RealEstateReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="GlobalMarketsReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="AssetManagementReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_TakakuraToruMember" xbrli:periodType="duration" abstract="true" name="TakakuraToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" xbrli:periodType="duration" abstract="true" name="KaibaraAtsushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" xbrli:periodType="duration" abstract="true" name="SuzukiYasuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_OyamaKazuyaMember" xbrli:periodType="duration" abstract="true" name="OyamaKazuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" xbrli:periodType="duration" abstract="true" name="OhkuboTetsuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_HashimotoMasaruMember" xbrli:periodType="duration" abstract="true" name="HashimotoMasaruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_NakanoToshiakiMember" xbrli:periodType="duration" abstract="true" name="NakanoToshiakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_KatoKouichiMember" xbrli:periodType="duration" abstract="true" name="KatoKouichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" xbrli:periodType="duration" abstract="true" name="MatsushitaIsaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_KawamotoHirokoMember" xbrli:periodType="duration" abstract="true" name="KawamotoHirokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_KatoNobuakiMember" xbrli:periodType="duration" abstract="true" name="KatoNobuakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_KashimaKaoruMember" xbrli:periodType="duration" abstract="true" name="KashimaKaoruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_ItoTomonoriMember" xbrli:periodType="duration" abstract="true" name="ItoTomonoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_WatanabeHajimeMember" xbrli:periodType="duration" abstract="true" name="WatanabeHajimeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_FujitaHirokazuMember" xbrli:periodType="duration" abstract="true" name="FujitaHirokazuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" xbrli:periodType="duration" abstract="true" name="SakakibaraKazuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" xbrli:periodType="duration" abstract="true" name="YoneyamaManatomoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" xbrli:periodType="duration" abstract="true" name="MatsumotoAtsushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_SatoMasakatsuMember" xbrli:periodType="duration" abstract="true" name="SatoMasakatsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_FujisawaTakumiMember" xbrli:periodType="duration" abstract="true" name="FujisawaTakumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_TakadaYukiMember" xbrli:periodType="duration" abstract="true" name="TakadaYukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_SatoRiroMember" xbrli:periodType="duration" abstract="true" name="SatoRiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_OkamotoMasayukiMember" xbrli:periodType="duration" abstract="true" name="OkamotoMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" xbrli:periodType="duration" abstract="true" name="MatsumotoChikakoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_YajimaMiyoMember" xbrli:periodType="duration" abstract="true" name="YajimaMiyoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_YamashiroMasayaMember" xbrli:periodType="duration" abstract="true" name="YamashiroMasayaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_NakanoHisatoMember" xbrli:periodType="duration" abstract="true" name="NakanoHisatoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_AraumiJiroMember" xbrli:periodType="duration" abstract="true" name="AraumiJiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xbrli:periodType="duration" abstract="false" name="PurchaseOfStocksOfEquityMethodAffiliateInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" xbrli:periodType="duration" abstract="false" name="SalesOfStocksOfEquityMethodAffiliateInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" xbrli:periodType="duration" abstract="false" name="MajorComponentsOfOtherExtraordinaryIncomeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" xbrli:periodType="duration" abstract="false" name="SubstantialGrossBusinessProfit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" xbrli:periodType="duration" abstract="false" name="SubstantialGandAExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" xbrli:periodType="duration" abstract="false" name="NetBusinessProfitBeforeCreditCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RetirementOfTreasuryStockLCS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CompensationsAndConsignmentExpensesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>